.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20072e66-5a26-748a-e53e-0e5a8389e8ad {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-941076b2-0771-0cf0-a755-a05ebdf9aaf2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-b5084a20-998e-1bec-dd47-54f46d830cd9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a01dafe5-0429-e26a-167a-51f7616f64be {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-50f51ffd-c518-7c60-7155-d9c6d13ef997 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-af170a25-e375-dc98-5f69-dea2e34e5b22 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-854050da-779c-512a-5a11-010a0d7b42e4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40be9482-1dc8-29e7-6374-4ffd30435d26 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8fb4094c-b8c8-11a5-ad59-b31186b6d9c7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-b48a4e25-19e1-812a-7043-627c5d7e039f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc719cad-c70d-1ca7-c494-12ad250fde79 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5406ee5a-5158-31c4-914d-ad83b3ed89c1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-0dee4a12-3622-8b99-ad1b-ca0fd89c5bf4 > .row  .col > div > div > div{
height: 100%;
}